@charset "utf-8";
/* CSS Document */

body.bg {background:url(../images/background.jpg) center top gray no-repeat;}
.clear {clear:both;}
span.HomePageLink {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#35aad4; text-decoration:none;}
span.VideoDesc {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:black; text-decoration:none;}
a {font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#35aad4; text-decoration:none;}

/* CONTAINERS & HOLDERS */
#wrapper {margin:0 auto;}
#container {margin:0 auto; width:1000px; background-color:white;}
.header {width:900px; height:161px; background:url(../images/topHeader.jpg) no-repeat; margin: 0 auto;}
.footerHolder {background:url(../images/footerBg.jpg) repeat-x; height:32px; width:1000px;}
.footer {margin:0 auto; width:900px; height:32px; text-align:center;}
.navContainer {margin:0 0 20px 0; width:900px; height:32px; margin: 0 auto;}
.menuHolder {float:left; height:32px;}
.loginHolder{margin:10px; float:right; width:200px; text-align:right;}
.searchHolder {padding-top:5px; float:right; width:174px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff; height:10px;}
.breadCrumbHolder {margin:0 0 20px 0 ; float:left; width:900px;}
.leftContainer {margin:10px 18px 50px; float:right; width:200px;}
.ImageContainer {margin:0 0 60px; float:left; width:200px;}
.contentHolder {margin:10px 10px 10px 20px; float:left; width:680px;}
.subNavHolder {margin:0 0 50px 0; float:left; width:200px;}
.trainingsHolder {float:left; width:276px; margin-left:20px}
.calendarHolder {margin:0 0 0 36px; float:left; width:276px;}
.socialsHolder {margin:0 0 0 39px; float:left; width:273px;}

/* TOP MENU */
ul.navHolder {list-style-type:none; display:inline;}
li.homeNav {float:left; height:32px;}
.navContainer li {float:left; height:32px; background:url(../images/menuDivider.jpg) left no-repeat;}
a.homeNav {float:left; background:url(../images/menuDivider.jpg) left no-repeat; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; text-decoration:none;}
a.homeNav:hover {background:url(../images/menuArrow.jpg) center bottom no-repeat;}
a.homeNav:hover {background:url(../images/menuArrow.jpg) center bottom no-repeat;}
li.ConferenceNav {float:left; height:32px;}
.navContainer li {float:left; height:32px; background:url(../images/menuDivider.jpg) left no-repeat;}
a.ConferenceNav {float:left; background:url(../images/menuDivider.jpg) left no-repeat; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#B20000; text-decoration:none;}
a.ConferenceNav:hover {background:url(../images/menuArrow.jpg) center bottom no-repeat;}
a.ConferenceNav:hover {background:url(../images/menuArrow.jpg) center bottom no-repeat;}
.navContainer a {float:left; padding:10px; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#ffffff; text-decoration:none;}
.navContainer a:hover {background:url(../images/menuArrow.jpg) center bottom no-repeat;}

/* SUB NAV*/
.subNavHolder p{font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#464646;}
span.login {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#464646;}
.subNavHolder ul{list-style-type:none; display:block;}
.subNavHolder li{float:left; height:1%; width:200px; border-bottom:1px solid #c1c1c1;}
.subNavHolder a {padding:10px 0 10px 10px; float:left; width:200px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#959595; text-decoration:none;}
.subNavHolder a:hover {padding:10px 0 10px 10px; float:left; width:200px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#464646; text-decoration:none;}
p#form-login-username {margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#464646; text-decoration:none;}
p#form-login-password {margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#464646; text-decoration:none;}
P#form-login-remember{margin-top:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#464646; text-decoration:none;}
input.button {margin-bottom:10px;}

/* CONTENT */
.contentHolder p{margin-bottom:20px; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#555555;}
.contentHolder p.headerText {font-family:Arial, Helvetica, sans-serif;  line-height:36px; font-size:36px; color:#555555;}
.contentHolder p.subHeader {font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#555555;}
.contentHolder td {margin-bottom:20px; line-height:18px; padding:5px; font-family:Arial, Helvetica, sans-serif; font-size: 13px; color:#555555; text-align: left;}
.contentHolder td p{margin:5px; font-family:Arial, Helvetica, sans-serif; font-size: 12px; color:#555555; text-align: justify;}
.contneHolder label {font-family: Arial, Helvetica, sans-serif; font-size: 11px; color:#555555;}
.contentHolder ul{list-style: inherit;padding-left: 15px;}
.contentHolder ul.actions{list-style: none;padding-left: 0;}

/* USER TEXT */
.userHeader {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#555555;}
.userText {margin-bottom:20px; line-height:14px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555555;}

/* FOOTER */
p.footerText {padding-top:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff;}

/* SEARCH */
.searchHolder label {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ffffff;}

/* POPUP */
#backgroundPopup {display:none;position:absolute;position:fixed;height:100%;width:100%;top:0;left:0;background:#000;border:1px solid #cecece;z-index:0;}
#popupDiv {display:none;border-radius:10px; padding:20px; background-color:#fff;z-index:2;}
#popupDiv h1 {margin:8px;font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#555555;}
#popupDiv p.logInfo {margin:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#35aad4;}
span.clear td.field_name {width: 100px;}
p.blue_link {margin:10px 0px 0px 180px; font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight: normal; color:#35aad4;}

/* LOGIN HOLDER */
p.user {margin-bottom:5px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000000;}
a.logout {font-size:14px; font-weight:normal; text-decoration: underline;}
a.edit {margin-bottom:5px; font-size:14px; font-weight:normal;}

/* HIKASHOP */
.hikashop_product_name_main {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#555555;}
.hikashop_product_price {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#35aad4;}
.hikashop_product_price_full {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
#hikashop_product_description_main {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#000000;}
h2 {padding:10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#555555;}
.key {padding-bottom:10px; padding-right: 15px; vertical-align:middle; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555555;}
h1 {font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#555555;}
.hikashop_registration_address_info_line {padding:10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#555555;}
#register_name, #register_username, #register_email, #register_password, #register_password2, #address_title, #address_firstname, #address_lastname, #address_street, #address_post_code, #address_city, #address_telephone, #state_dropdown, #address_country {margin-bottom:10px;}
.hikashop_registration_required_info_line {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#ff0000;}
.hikashop_contentpane {color:#ff0000;}
legend {padding-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#555555;}
.hikashop_checkout_payment_name {margin-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:18px; font-style: normal; color:#555555;}
.hikashop_checkout_payment_description {margin-left:10px; margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight: normal; color:#555555;}
span.hikashop_product_name {font-size:13px;}
div.hikashop_subcontainer, div.hikashop_subcontainer_border {border:1px solid #cccccc;}
.hikashop_creditcard_end_message {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#555555;}
.hikashop_cart {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#555555;}
.hikashop_product_no_stock, .hikashop_product_stock_count {font-size:14px; color:#ff0000;}
.hikashop_footer {visibility: hidden;}

/* EDIT PROFILE FOR ADMIN */
td.inputBox {padding-bottom:10px; padding-left:10px;}

/* SEARCH RESULTS */
.result-title {margin-bottom:3px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#555555;}
.result-category {margin-bottom:3px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#555555;}
.result-text {margin-bottom:3px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#555555;}
.result-created {margin-bottom:10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#555555;}

/* RS GLOBAL */
#userForm td {padding-bottom:8px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#555555;}
table#member_table {width: 100%;}
form#userForm td:first-child {padding-right: 10px;}
#member_table thead {font-weight: bold;}
#member_table td {padding-bottom:8px; padding-right: 5px; font-family: Arial, Helvetica, sans-serif; font-size:14px; color:#555555;}
#member_table td.center {text-align: center;}
#member_table td.right {text-align: right;}
.componentheading {margin-bottom:10px; font-size:24px; color:#555555;}
input.blue_button {background: url("/components/com_rsform/assets/themes/clean/images/bg-button.gif") repeat-x scroll 0 0 #0B5198; border: 1px solid #329ACA; color: #FEFEFE; cursor: pointer;}
input.blue_text {background: url("/components/com_rsform/assets/themes/clean/images/bg-input.gif") repeat-x scroll 0 0 #FFFFFF; border: 1px solid #DADADA; padding: 3px;}
div.login, div.logout {display: none;}
